prefix=${pcfiledir}/../..
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
assemblies_dir=${libdir}/mono/gtk-sharp-3.0
gapidir=${prefix}/share/gapi-3.0

Name: GIO#
Description: GIO# - GIO .NET Binding
Version: 2.99.3
Cflags: -I:${gapidir}/gio-api.xml
Libs: -r:${assemblies_dir}/gio-sharp.dll
Requires: glib-sharp-3.0

